{% extends 'users/base.html' %}
{% block title %}
Login
{%endblock title%}

{% block body %}

<form method="post">
  {% csrf_token %}
  {{ form.as_p }}
  <button type="submit">Login</button>
</form>

{%endblock body%}
